#indexerror {
	padding: 5px;
	text-align: center;
	font-size: 18px;
	margin-bottom: 10px;
}

#newsbox {
	width: 640px;
}

#videosbox {
	width: 295px;
	height: 565px;
	margin: 0 0 10px 10px;
	float: right;
}

* html #videosbox {
	height: 585px;
}

.rightbox {
	width: 275px;
	margin: 10px 0 10px 10px;
	padding: 10px;
	float: right;
	clear: right;
}

#content #categories a {
	font-size: 14px;
}

#content #categories a:hover { text-decoration: none; }

.boxcontainer {
	height: 520px;
}

* html .boxcontainer {
	height: 600px;
}

#newest {
	display: none;
}